<script lang="ts">
  import JournalCard from '../cards/JournalCard.svelte';
  import Section from './Section.svelte';

  export let journals: any = {};
</script>

<Section title="Журналы" href="/journals">
    <section class="grid 2xl:grid-cols-4 xl:grid-cols-2 gap-8">
        {#each journals?.data as { name, href }}
            <JournalCard {name} {href}/>
        {/each}
    </section>
</Section>